---
{{ service_name }}{{ service_number }}:
    tosca_file_from_SDC: service-{{ service_name }}{{ service_number }}-template
    version: "1.0"
    subscription_type: {{ service_name }}{{ service_number }}
    vnfs:
        - vnf_name: {{ service_name }}{{ service_number }}
          heat_files_to_upload: {{ service_name }}{{ service_number }}_VF/{{ service_name }}{{ service_number }}.zip
          vnf_parameters: [
              {"vnf-parameter-name": "dummy_name_0",
               "vnf-parameter-value": "{{ service_name }}{{ service_number }}"
              }
          ]
